.wrap-history{
	padding: 65px 0px;
	background: rgb(246, 249, 255);
}
.box-history{
	display: flex;
	gap: 40px;
}
.history-img-contnet h1{
	font-size: 33px;
	color: #2f2f2f;
	margin: 0 0 13px 0;
	font-weight: 400;
	line-height: 1.2;
	margin-top: 23px;
}
.history-img-contnet p b{
	color: #a70707;
	font-size: 30px;
}
.history-img-contnet p {
	margin-block-start: 5px;
	margin-block-end: 5px;
}
.history-img-contnet b{
	font-size: 16px;
}
.history-img-contnet strong{
	font-size: 50px;
	color: rgb(255 129 0);
}
.history-img{
	width: 40%;
}
.history-content{
	width: 65%;
}
.wrap-time{
	height: 111px;
	width: 100%;
	background: #a70707;
	border-radius: 20px;
	padding: 26px 22px;
}
.time-line{
	display: flex;
	white-space: nowrap;
  animation: scroll 30s linear infinite; 
  animation-delay: 1s; 

}

@keyframes scroll {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(-100%);
  }
}

.time-line-wrapper{
		overflow: hidden;
}
.time-line-item img{
		height: 100%;
		opacity: 0.5;
}
.time-line-item{
	height: 107px;
	width: auto;
	margin: 0px 2px;
	display: flex;
	flex-direction: column;
	align-items: center;
	background: #27274e;
}
.content-timeline{
	top: -93%;
	position: relative;
	color: #fff;
	width: 190px;

}
.content-timeline b{
	color: #ff4141;
}
.content-timeline p{
	font-size: 12px;
}

.uniform-row-2 {
	margin: 57px 0px;
}
.container-uniform {
	max-width: 1175px;
	margin: 0 auto;
}

.line-positive-mb {
	display: none;
}

.positive-main-mb {
	display: none;
}
.positive-main {
	font-size: 24px;
	width: 320px;
	background: rgb(246, 249, 255);
	padding: 40px 10px;
	text-align: center;
	border-radius: 8px;
	margin: 0px 19px;
}

.positive-main b{
	color: #a70707;
	font-weight: 700;
}

.positive-row {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.positive-item {
	text-align: center;
	width: 353px;
}
.positive-item b {
	color: #f11010;
	font-weight: 700;
}

.positive-item p {
	margin: 14px 0px 0px 0px !important;
	line-height: 21px;
}

.positive-row-img{
	justify-content: center;
}

.positive-row {
	display: flex;
	align-items: center;
}
.procedure-title{
	text-align: center;
}
.procedure-title h2{
		font-size: 25px;
}
.procedure-content{
	display: flex;
	justify-content: space-around;
	text-align: center;
	background: #F6F9FF;
	padding: 36px 20px;
	border-radius: 9px;
	margin: 33px 0px;
}
.procedure-item{
	position: relative;
	width: 200px;
	display: flex;
	flex-direction: column;
	gap: 10px;
}
.procedure-item-title b {
	color: #a70707 !important;
}
.procedure-item img{
	vertical-align: middle;
	width: 56px;
	height: auto;
	top: -6px;
	position: relative;
}
.procedure-imge::after {
	top: 75%;
	content: "";
	position: absolute;
	width: 160px;
	height: 2px;
	background-color: #a70707;
	display: block;
	left: 133px;
}
.wrap-recruitment{
	background:#a70707;
	padding: 50px 0px;
	margin-top: 85px;
}
.item-recruitment-top img{
	width: 100px !important;
	height: 100px;
	border-radius: 6px;
}
.item-recruitment-top{
	border-radius: 6px;
	display: flex;
	align-items: flex-start;
	background: #f5f5f5;
	padding: 10px;
	gap: 14px;
	justify-content: flex-start;
	height: 200px;
}
.item-recruitment-buttom{
	width: 100%;
}

.item-recruitment{
	margin: 10px 0px;
}
.recruitment-name{
	color: #a70707;
	margin-block-start: 0.3em;
	margin-block-end: 0.5em;
	font-weight: 600;
}
.description-recruitment{
	overflow-y: scroll;
	height: 100px;
	font-size: 14px;
}
.description-recruitment ul{
	list-style-type:disc;
	padding-inline-start: 25px;
}
/* width */
.description-recruitment::-webkit-scrollbar {
  width: 3px;
  height:4px;
 }

/* Track */
.description-recruitment::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px #bfbfbf; 
  border-radius: 10px;
}
 
/* Handle */
.description-recruitment::-webkit-scrollbar-thumb {
  background: #ff7f79; 
  border-radius: 10px;
}

/* Handle on hover */
.description-recruitment::-webkit-scrollbar-thumb:hover {
  background: #b30000; 
}
.recruitment-icon{
	display: flex;
	font-size: 13px;
	margin: 8px 0px 0px 0px;
	flex-direction: column;
	gap: 3px;
}
.luong{
	color: red;
}
.recruitment-icon-item{
	padding: 4px 8px;
	border-radius: 4px;
}
.bang{
	color: #0e8b06;
}

.img-recruitment p{
	color: red;
	text-shadow: 0 2px 7px #a81b1b;
	font-style: oblique;
	text-align: center;
	font-size: 13px;
}
.recruitment-main h2{
	color: aliceblue;
	text-align: center;
}
.sub-title-recruitment{
	text-align: center;
	font-size: 20px;
	color: antiquewhite;
}

.wrap-bnt{
	display: flex;
	align-items: center;
	justify-content: center;
}
.wrap-bnt a{
	background: #fff;
	padding: 10px 22px;
	color: #a70707;
	margin: 32px 0px;
	border-radius: 5px;
}

.vision-wrap img{
	width: 80%;
}
.vision-wrap{
	text-align: center;
	margin: 65px 0px;
}
.wrap-core{
	background: #333333;
	padding: 40px 0px;
}

.wrap-core h2{
	TEXT-ALIGN: center;
	padding: 20px 0px;
	color: #fff;
	display: flex;
	justify-content: center;
}

.main-core{
	margin-top: 40px;
}

.core-item{
	height: 300px;
	background: #fff;
	border-bottom: 2px solid red;
	border-radius: 5px;
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 20px;
}

.nuber-item{
	background: radial-gradient(100% 123.58% at 100% 0%, #ebb1b1 0%, #a40808d9 92.1%);
	width: fit-content;
	color: #fff;
	padding: 15px 20px;
	border-radius: 4px;
	font-weight: 600;
}
.core-item h3{
	margin-block-end: 0em;
	color: #a70707;
}

.core-item img{
	width: 100px !important;
}

.wrap-post-bnt .active{
	background: #a70707;
	color: #fff;
}

.post-item{
	background: #F6F9FF;
	border-radius: 20px;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	height: 365px;
}
.bottom-post-item{
	padding: 15px;
}
.post-time{
	color: #cd3a3a;
	margin-bottom: 10px;
}
.post-description{
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;

}

.top-post-item img{
	border-radius: 20px 20px 0px 0px;
	height: auto;
}
.post-title{
	color: #4d4c4c;

}
.post-description{
	color: #8a8a8a;
}
.post-title:hover{
	color: #a70707;
}

.post-title b{
		color: #4d4c4c;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}
@media (max-width: 1450px){
	.history-content{
			width: 54%;
	}
}

@media (max-width: 1290px){
	.history-img img{
		width: 110%;
	}
}

@media (max-width: 1030px){
	.wrap-time{
		width: 90%;
	}
}

@media (max-width: 885px){
	.wrap-time{
		width: 150%;
		position: relative;
		left: -300px;
		top: 15px;
	}
	.positive-img{
		display: none;
	}
	.positive-main{
		margin: 25px 19px;
	}
	.procedure-content{
		padding: 14px 20px 1px 20px;
	}
	.procedure-content{
				display: block;
	}
	.procedure-item {
		display: flex;
		flex-direction: row-reverse;
		justify-content: flex-end;
		margin: 0px 0px 40px 0px;
		width: 365px;
		align-items: center;
	}
	.procedure-item-title {
		text-align: initial;
		margin: 7px 0px 0px 38px;
	}
	.procedure-imge::after {
		top: 125%;
		width: 31px;
		left: 10px;
		transform: rotate(90deg);
		height: 1px;
	}
	.recruitment-main{
		padding: 0px 35px;
	}
}

@media (max-width: 800px){
	.wrap-time{
		left: -288px;
	}
}
@media (max-width: 435px){

	.history-img{
		display: none;
	}
	.history-content{
		width: 100%;
	}
	.box-history{
			flex-direction: column;
	}
	.wrap-time{
		width: 84%;
		left: 7px;
	}
	.wrap-history{
		padding: 25px 0px;
	}
	.history-img-contnet  h1{
	}
	.history-img-contnet strong{
		line-height: 40px;
		display: flex;
		justify-content: flex-start;
		gap: 6px;
		margin-top: 10px;
	}
	.history-img-contnet  h1 p{
		margin-bottom: -11px;
	}
	.uniform-row-2{
		display: none;
	}
	.item-recruitment-top{
		height: 222px;
	}
	.recruitment-main{
		padding: 0px 10px;
	}
	.vision-wrap img{
		width: 100%;
	}
	.wrap-recruitment{
		padding: 4px 0px;
		margin-top: 45px;
	}
	.bottom-footer{
		font-size: 12px;
	}
	.wrap-post{
		margin: 0px;
	}
	.wrap-post-bnt button{
		margin: 35px 0px 20px;
	}
}

@media (max-width: 400px){
	.wrap-core h2{
		font-size: 17px;
		padding: 0px;
	}
}